<?xml version="1.0" encoding="utf-8"?>
<Window size="350,170" caption="0,0,0,-45">
<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,0,20,10' grid='4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot;"/>
	<Default name="CheckBox" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<Default name="List" value="autosize=&quot;true&quot; vscrollbar=&quot;true&quot; hscrollbar=&quot;false&quot; bkcolor=&quot;0XFFFFFFFF&quot; bordersize=&quot;1&quot; bordercolor=&quot;0XFFDDDDDD&quot; inset=&quot;1,1,1,1&quot; itemtextcolor=&quot;0XFF858585&quot; itemhotbkcolor=&quot;0XFFF7F3FB&quot; itemselectedbkcolor=&quot;0XFFECE5F3&quot; itemselectedhotbkcolor=&quot;0XFFECE5F3&quot; itemtextpadding=&quot;5,0,5,0&quot; itemsize=&quot;0,25&quot; itemlinecolor=&quot;0XFFDDDDDD&quot; itemcollinecolor=&quot;0XFFDDDDDD&quot;"/>
	<Default name="ListHeader" value="bkcolor=&quot;0XFFEBEBEB&quot; height=&quot;25&quot;"/>
	<Default name="ListHeaderItem" value="height=&quot;25&quot; textcolor=&quot;0XFF5E5E5E&quot; sepcolor=&quot;0XFFDDDDDD&quot; sepwidth=&quot;1&quot;"/>
	<HorizontalLayout name="xfw_test" bkimage="file='xfw/xfwskin/SetWnd/LimitUrlTipsBk.png' grid='15,*,10;15,25,*,15'" inset="25,15,15,15">
		<List name="xfw_share_res_info_list" itemsize="0,21" autosize="true">
			<ListHeader>
				<ListHeaderItem text="IP" width="220"/>
				<ListHeaderItem text="访问状态" width="90"/>
				<Control float="true" pos="0,24,320,25" bkcolor="0XFFDDDDDD"/>
			</ListHeader>
		</List>
	</HorizontalLayout>
</Window>
